低危 Apport 后置链接漏洞

CVE编号

CVE-2019-11481

利用情况

暂无

补丁情况

官方补丁

披露时间

2020-02-08
漏洞描述
Apport是一款用于收集并反馈错误信息(当应用程序崩溃时操作系统认为有用的信息)的工具包。
Apport中存在安全漏洞。攻击者可利用该漏洞以root身份读取用户配置文件。

解决建议
建议您更新当前系统或软件至最新版,完成漏洞的修复。
受影响软件情况
# 类型 厂商 产品 版本 影响面
1
运行在以下环境
应用 apport_project apport - -
运行在以下环境
系统 canonical ubuntu_linux 14.04 -
运行在以下环境
系统 canonical ubuntu_linux 16.04 -
运行在以下环境
系统 canonical ubuntu_linux 18.04 -
运行在以下环境
系统 canonical ubuntu_linux 19.04 -
运行在以下环境
系统 canonical ubuntu_linux 19.10 -
运行在以下环境
系统 ubuntu_14.04 apport * Up to
(excluding)
2.14.1-0ubuntu3.29+esm2
运行在以下环境
系统 ubuntu_14.04_lts apport * Up to
(excluding)
2.14.1-0ubuntu3.29+esm2
运行在以下环境
系统 ubuntu_16.04 apport * Up to
(excluding)
2.20.1-0ubuntu2.20
运行在以下环境
系统 ubuntu_16.04_lts apport * Up to
(excluding)
2.20.1-0ubuntu2.20
运行在以下环境
系统 ubuntu_18.04 apport * Up to
(excluding)
2.20.9-0ubuntu7.8
运行在以下环境
系统 ubuntu_18.04_lts apport * Up to
(excluding)
2.20.9-0ubuntu7.8
阿里云评分
2.6
  • 攻击路径
    本地
  • 攻击复杂度
    复杂
  • 权限要求
    普通权限
  • 影响范围
    有限影响
  • EXP成熟度
    未验证
  • 补丁情况
    官方补丁
  • 数据保密性
    无影响
  • 数据完整性
    无影响
  • 服务器危害
    无影响
  • 全网数量
    100
CWE-ID 漏洞类型
CWE-59 在文件访问前对链接解析不恰当(链接跟随)
阿里云安全产品覆盖情况